## ros-galactic-rmf-building-sim-ignition-plugins 1.3.1

=== debian/changelog ===
ros-galactic-rmf-building-sim-ignition-plugins (1.3.1-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Luca Della Vedova <luca@openrobotics.org>  Wed, 01 Dec 2021 07:17:37 -0000

ros-galactic-rmf-building-sim-ignition-plugins (1.3.0-1focal) focal; urgency=high

  * Added rosdep key for ignition-edifice, made it a mandatory dependency (#31 <https://github.com/open-rmf/rmf_simulation/issues/31>)
  * Skip updating ignition plugins when simulation is paused (#34 <https://github.com/open-rmf/rmf_simulation/issues/34>)
  * updating for galactic and rolling compatibility (#29 <https://github.com/open-rmf/rmf_simulation/issues/29>)
  * Fix dependencies (#26 <https://github.com/open-rmf/rmf_simulation/issues/26>)
  * Make menge mandatory and fix building_sim dependencies (#19 <https://github.com/open-rmf/rmf_simulation/issues/19>)
  * Add quality declaration documents (#1 <https://github.com/open-rmf/rmf_simulation/issues/1>)
  * Crowd step size fix for large physics step sizes (#10 <https://github.com/open-rmf/rmf_simulation/issues/10>)
  * Update to Ignition Edifice (#8 <https://github.com/open-rmf/rmf_simulation/issues/8>)
  * Slotcar plugin package move and utils cleanup (#5 <https://github.com/open-rmf/rmf_simulation/issues/5>)
  * account for renaming from building_map_msgs to rmf_building_map_msgs (#3 <https://github.com/open-rmf/rmf_simulation/issues/3>)
  * Contributors: Charayaphan Nakorn Boon Han, Geoffrey Biggs, Luca Della Vedova, Marco A. Gutiérrez

 -- Luca Della Vedova <luca@openrobotics.org>  Wed, 01 Sep 2021 00:00:00 -0000

ros-galactic-rmf-building-sim-ignition-plugins (1.2.0-1focal) focal; urgency=high

  * Remove Slotcar/Lift AABB component when not required to speed up demos (#271 <https://github.com/osrf/traffic_editor/issues/271>)
  * Migrate ignition plugins to ament_target_dependencies (#262 <https://github.com/osrf/traffic_editor/issues/262>)
  * Enable lifts to work with TPE (#250 <https://github.com/osrf/traffic_editor/issues/250>)
    Modifies lift plugin to issue either joint or model velocity commands
    based on the physics engine used.
  * Control slotcar with model velocity cmds in place of joint velocity cmds (#236 <https://github.com/osrf/traffic_editor/issues/236>)
  * Implement battery drain and recharge for slotcars (#242 <https://github.com/osrf/traffic_editor/issues/242>)
  * Implement animation switching in crowd simulation (#238 <https://github.com/osrf/traffic_editor/issues/238>)
  * Add first pass of quality declarations for all packages (#235 <https://github.com/osrf/traffic_editor/issues/235>)
  * Building_crowdsim for generating the navmesh file and required configuration files for menge (#224 <https://github.com/osrf/traffic_editor/issues/224>)
  * Add animation switch to crowd simulation plugin (#238 <https://github.com/osrf/traffic_editor/pull/238>)
  * Contributors: Geoffrey Biggs, Guoliang (Fred) Shao, Luca Della Vedova, Marco A. Gutierrez, Marco A. Gutiérrez, Rushyendra Maganty

 -- Luca Della Vedova <luca@openrobotics.org>  Wed, 06 Jan 2021 00:00:00 -0000

ros-galactic-rmf-building-sim-ignition-plugins (1.0.0-1focal) focal; urgency=high

  * Focal / Ignition dome dependencies update (#230 <https://github.com/osrf/traffic_editor/issues/230>)
  * Ignition crowd simulation plugin (#218 <https://github.com/osrf/traffic_editor/issues/218>)
  * Create AxisAlignedBox component for slotcar (#227 <https://github.com/osrf/traffic_editor/issues/227>)
  * Ignition plugins and modularization of doors and slotcar #138 <https://github.com/osrf/traffic_editor/issues/138>
  * Adding lift plugin for ignition #171 <https://github.com/osrf/traffic_editor/issues/171>
  * Contributors: Guoliang (Fred) Shao, Luca Della Vedova, Rushyendra Maganty, kevinskwk

 -- Luca Della Vedova <luca@openrobotics.org>  Thu, 24 Sep 2020 00:00:00 -0000
