=== debian/control ===
Source: ros-galactic-rmf-building-sim-ignition-plugins
Section: misc
Priority: optional
Maintainer: Luca Della Vedova <luca@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ignition-edifice, libqt5core5a, libqt5qml5, libqt5quick5, ros-galactic-ament-cmake, ros-galactic-menge-vendor, ros-galactic-rclcpp, ros-galactic-rmf-building-sim-common, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-rmf-building-sim-ignition-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ignition-edifice, libqt5core5a, libqt5qml5, libqt5quick5, ros-galactic-menge-vendor, ros-galactic-rclcpp, ros-galactic-rmf-building-sim-common, ros-galactic-ros-workspace
Description: Ignition gazebo plugins for building infrastructure simulation
